.button {
    display:flex;
    align-items:center;
    justify-content:center;
    --padding:10px;     
    --margin-top:10px;
    box-shadow:none;
}

.text-button {
    color:#fff;
    font-weight:normal; 
    font-size: 90%;
}